Information

Description
PCL support for bluetooth low energy (BLE) gatt server
Version
1.2.0
Project Url
https://github.com/aritchie/bleserver
View on NuGet: http://www.nuget.org/packages/Acr.Ble.Server

Dependencies

Here are the packages that version 1.2.0 of Acr.Ble.Server depends on.

Rx-Main : (2.3.0-beta2)

Authors

 

Installing with NuGet

PM> Install-Package Acr.Ble.Server -Version 1.2.0

Packages that Depend on Acr.Ble.Server

No packages were found that depend on version 1.2.0.